from django.http import HttpResponseRedirect
from django.contrib.auth.views import LoginView

class CustomAdminLoginView(LoginView):
    template_name = 'admin/login.html'

def homepage(request):
    # Redirect langsung ke halaman admin
    return HttpResponseRedirect('/admin/')

